package com.seostella.swftests.domain;

import com.seostella.swftests.domain.TestList;
import com.seostella.swftests.domain.User;
import java.io.Serializable;

/**
 *
 * @author seostella.com
 */
@SuppressWarnings("serial")
public class TestChecker implements Serializable {

    private static final long serialVersionUID = 1L;
    private User user;
    private TestList testList;

    public TestChecker() {
        testList = new TestList();
    }

    public TestChecker(User user) {
        this.user = user;
    }

    public TestChecker(User user, TestList testList) {
        this.user = user;
        this.testList = testList;
    }

    public User getUser() {
        return user;
    }

    public TestList getTestList() {
        return testList;
    }

    public void setUser(User user) {
        this.user = user;
    }

    public void setTestList(TestList testList) {
        this.testList = testList;
    }
}
