package com.seostella.swftests.flow;

import com.seostella.swftests.domain.User;
import com.seostella.swftests.flow.exception.user.TooShortUsernameException;
import com.seostella.swftests.flow.exception.user.UserNotFoundException;
import com.seostella.swftests.service.UserService;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Component;

/**
 *
 * @author seostella.com
 */
@Component
public class TestsFlowActions {
    @Autowired
    private UserService userService;

    public TestsFlowActions() {
    }
    
    public User getUser(String name) throws TooShortUsernameException,
            UserNotFoundException{
        return userService.getUser(name);
    }
    
    public User createUser(String name) throws TooShortUsernameException{
        return userService.createUser(name);
    }
    
}